#include "room.h"

object rabbit;

#undef EXTRA_RESET
#define EXTRA_RESET extra_reset();

extra_reset() {
    if (!rabbit) {
	rabbit=clone_object("obj/monster");
	rabbit->set_name("rabbit");
	rabbit->set_level(2);
	rabbit->set_wc(3);
	rabbit->set_hp(25);
	rabbit->set_short("a little rabbit");
	rabbit->set_long("A little rabbit running around your feet.\n");
	move_object(rabbit,this_object());
    }
}

TWO_EXIT("room/forest1","south",
	  "room/forest2","west",
       	  "In the forest",
	  "You are walking in the forest.\n"+
	  "Birds are singing and the wind plays in the trees.\n",1)
